extends layout

block content
  h1=__("Game result")
  form(method="get" action="/")
    label=__("Enter game id or url:")
    br
    input(type="text" name="id" placeholder=placeholder)
    input(type="submit" value="Submit")
